uuid: 4b88457a-625e-45dd-be43-dbf029e174f5
langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - materiotheme
id: userlogin
theme: materiotheme
region: header_right
weight: -4
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'Accès membre'
  label_display: visible
  provider: user
visibility: {  }
